version: 0.10.1
files:
  - url: IPFS-Desktop-Setup-0.10.1.exe
    sha512: 42hOlVvRnEs6vsjo9yctZinJtu4xE5/+eRhYoeaXRUXmDDC1gR1tascdagqNTjROvK/xOQLjzhop/USSdNvkvw==
    size: 73550960
path: IPFS-Desktop-Setup-0.10.1.exe
sha512: 42hOlVvRnEs6vsjo9yctZinJtu4xE5/+eRhYoeaXRUXmDDC1gR1tascdagqNTjROvK/xOQLjzhop/USSdNvkvw==
releaseDate: '2019-11-27T18:07:16.302Z'
